/*
CMS "REDEC" - v2.41 - http://redec.ru
Система управления сайтом "REDEC" - http://redec.ru
Изготовлено http://redec.ru, e-mail: redec@redec.ru
Билд от: 15.10.2008
Версия - 2.41
*/

body 	{font-family:Verdana, sans-serif; font-size:11px; margin:0; padding:0; marginwidth:0; marginheight:0; background-color:#F67500; }
a {
	text-decoration: none;
}
a:link {
text-decoration:none; color:#961000; font-family:Verdana, sans-serif; font-size:11px; font-weight:bold;
}
a:visited {
text-decoration:none; color:#961000; font-family:Verdana, sans-serif; font-size:11px; font-weight:bold;	
}
a:hover, a:active {
	color:#CC3300; text-decoration:none; font-family:Verdana, sans-serif; font-size:11px; font-weight:bold;
}
a:hover{ text-decoration:none; font-family:Verdana, sans-serif; font-size:11px; font-weight:bold; }

td
{ font-family:		Verdana, sans-serif;
  font-size:		11px;
}

table, tr, td
{ font-family:		Verdana, sans-serif;
  font-size:		11px;
}









table.dp {font-family:Verdana, sans-serif; font-size:11px; background-color:#AFE3BF; }

/* стиль отзывов */

.signme { text-align: center;} /* main signme div container */
.signme .txt, .signme td, .signme .txt a { font-size:11px; }
.signme .signtable, .signme .logintable, .signme .signaturetable {margin-left: auto; margin-right: auto; }
.signme .signtable td { text-align:left; }
.signme .small, .signme .small a { font-size: 11px; }
.signme .count { font-size: 11px; text-align: left;}
.signme .input, .signme .field { width:<?=$fieldlength?>px; border:1px solid #cccccc; }
.signme .input:focus, .signme .field:focus { background-color:#f8f8f8; }
.signme .submit { width:<?=$fieldlength?>px; background-color:#ccc; color:#333; font-weight:bold; border:1px solid #888;}








/* стиль форумов */

#main {
}

.kat { 
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #9F2100;
}
td.kat { 
	background-color:#77BD80;
}


.thsmall { 
	font-family:Verdana, sans-serif;
	font-size:8pt;
	font-weight:bold;
	color:#9F2100;
}
th.thsmall { 
	background-color:#AFE3BF;
}

.thnorm { 
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:#9F2100;
	font-weight:bold;
}
td.thnorm { 
	padding:2pt;
	background-color:#AFE3BF;
}
th.thnorm { 
	padding:2pt;
	background-color:#AFE3BF;
	text-align:left;
}

.tbl {
	background-color:#AFE3BF; 
	border:#AFE3BF 1px solid;
}

.td1 {
	background-color:#F0FFF5;
}

.td2 {
	background-color:#DCF5E4;
}

.small {
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:black;
}

.small1 {
	font-size:11px;
	}

.norm {
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:black;
}

.error {
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:red;
}

.forumlink {
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:black;
	font-weight:bold;
}
a.forumlink { color:961000; }
a.forumlink:visited { color:D44333; }

.topiclink {
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:black;
}
a.topiclink { font-weight:bold; color:961000; }
a.topiclink:visited { font-weight:bold; color:D44333; }

.navbar { 
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:black;
	font-weight:bold;
}

td.navbar1 { 
	font-family:Verdana, sans-serif;
	font-size:7px;
	color:black;
	font-weight:bold;
}

td.navbar { 
	padding:2px;
	background-color:#F0FFF5;
}
table.navbar { 
	background-color:#AFE3BF;
	border:#AFE3BF 1px solid;
}

.time {
	font-family:Verdana, sans-serif;
	color:#a62a2a;
}

.news {
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:black;
	font-weight:bold;
	padding:6;
}

.quote {
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:black;
	font-weight:bold;
}

.tbar {
	font-size:11px;
	font-family:Verdana, sans-serif;
}

.finfo {
	color:black;
	font-size:13pt;
	font-family:Verdana, sans-serif;
	font-weight:bold;
}

.stat {
	font-size:11px;
	color:gray;
	font-family:Verdana, sans-serif;
}

button.forumcode {
	border-width:1px;
	font-size:12px;
}
select.forumcode {
	border-width:1px;
	font-size:12px;
}


.copyr {
	font-size:11px;
	color:#AFE3BF;
	font-family:Verdana, sans-serif;
}
a.copyr:link { color:#a62a2a; }
a.copyr:visited { color:#a62a2a; }
a.copyr:active { color:#a62a2a; }

input.forumcode {
border-width:1px;
font-size:12px;
}
input.kursiv {
border-width:1px;
font-size:12px;
font-style:italic;
}
input.fett {
border-width:1px;
font-size:12px;
font-weight:bold;
}
input.unterstrich {
border-width:1px;
font-size:12px;
text-decoration:underline;
}
input.durchstrich {
border-width:1px;
font-size:12px;
text-decoration:line-through;
}







.image33 {
	margin-right:20px; 
	float:left;
	cursor:pointer;
	max-height:100px;
}

.popup33 {
	position: absolute;
	height:100%;
	width:100%;
	top:0;
	left:0;
	display:none;
	text-align:center;
}

.popup_bg33 {
	background:rgba(0,0,0,0.4);
	position:absolute;
	z-index:1;
	height:100%;
	width:100%;
}


.popup_img33 {
	position: relative;
	margin:0 auto;
	z-index:2;
	max-height:80%;
	max-width:80%;
	margin:1% 0 0 0;
}

